var __game_script = {
    "start_page":
            {
                "background_img": "IMG_start_img",
                "title": "Drzewo genealogiczne",
                "short_text": "",
                "long_text": "Zasób umożliwia tworzenie różnego rodzaju zadań, które pomagają uczniom w zrozumieniu zagadnienia zbiorów i ich równoliczności. Zależnie od interpretacji ćwiczenia i wskazówek nauczyciela, dzieci mogą, przesuwając obiekty: " +
                        "<ul>" +
                        "<li>tworzyć dowolne zbiory (np. Stwórz dwa zbiory: na lewą stronę przeciągnij wszystkie dziewczynki, na prawą chłopców), </li>" +
                        "<li>segregować elementy (np. Ułóż członków rodziny Zuzi od najstarszych do najmłodszych), </li>" +
                        "<li>wskazywać na równoliczność elementów (np. Policz litery w nazwach członków rodziny. Przesuń na lewą stronę te zające, których nazwy mają taką samą liczbę liter). </li>" +
                        "</ul>" +
                        "<b>Obsługa: </b><br />" + 
                        "Elementy na planszy, portrety i podpisy, można dowolnie przesuwać i umieszczać po obu stronach ekranu, by odpowiednio obrazowały treść zadań przygotowanych przez nauczyciela. <br />" +
                        "Przycisk ze strzałkami restartuje interaktywną pomoc, niwelując wszelkie ustawienia elementów. ",
                "long_text_close": "Kliknij, aby zamknąć."
            },
    "game":
            {
                "type": "interaction",
                "data": {
                    "view_width": 3500,
                    "view_height": 1969,
                    "view_background_img": "IMG_game_background",
                    "objects": [
                        {
                            "x": 20,
                            "y": 0,
                            "width": 2890,
                            "height": 1969,
                            "image": "IMG_obj1"
                        },
                    ],
                    "appendables": [],
                    "draggables": [
                        {
                            "x": 2500,
                            "y": 150,
                            "width": 288,
                            "height": 372,
                            "image": "IMG_drag1",
                            "removable": true
                        },
                        {
                            "x": 2800,
                            "y": 150,
                            "width": 288,
                            "height": 372,
                            "image": "IMG_drag2",
                            "removable": true
                        },
                        {
                            "x": 3100,
                            "y": 150,
                            "width": 288,
                            "height": 372,
                            "image": "IMG_drag3",
                            "removable": true
                        },
                        {
                            "x": 2500,
                            "y": 550,
                            "width": 288,
                            "height": 372,
                            "image": "IMG_drag4",
                            "removable": true
                        },
                        {
                            "x": 2800,
                            "y": 550,
                            "width": 288,
                            "height": 372,
                            "image": "IMG_drag5",
                            "removable": true
                        },
                        {
                            "x": 3100,
                            "y": 550,
                            "width": 288,
                            "height": 372,
                            "image": "IMG_drag6",
                            "removable": true
                        },
                        {
                            "x": 3100,
                            "y": 950,
                            "width": 288,
                            "height": 372,
                            "image": "IMG_drag7",
                            "removable": true
                        },
                        {
                            "x": 2800,
                            "y": 950,
                            "width": 288,
                            "height": 372,
                            "image": "IMG_drag8",
                            "removable": true
                        },
                        {
                            "x": 980,
                            "y": 1460,
                            "width": 432,
                            "height": 176,
                            "image": "IMG_drag9",
                            "title": "Babcia",
                            "removable": true
                        },
                        {
                            "x": 570,
                            "y": 1460,
                            "width": 342,
                            "height": 176,
                            "image": "IMG_drag10",
                            "title": "Brat",
                            "removable": true
                        },
                        {
                            "x": 1600,
                            "y": 1700,
                            "width": 531,
                            "height": 176,
                            "image": "IMG_drag11",
                            "title": "Dziadek",
                            "removable": true
                        },
                        {
                            "x": 1130,
                            "y": 1700,
                            "width": 408,
                            "height": 176,
                            "image": "IMG_drag12",
                            "title": "Wujek",
                            "removable": true
                        },
                        {
                            "x": 2190,
                            "y": 1700,
                            "width": 456,
                            "height": 176,
                            "image": "IMG_drag13",
                            "title": "Mama",
                            "removable": true
                        },
                        {
                            "x": 620,
                            "y": 1700,
                            "width": 441,
                            "height": 176,
                            "image": "IMG_drag14",
                            "title": "Siostra",
                            "removable": true
                        },
                        {
                            "x": 130,
                            "y": 1460,
                            "width": 392,
                            "height": 176,
                            "image": "IMG_drag15",
                            "title": "Zuzia",
                            "removable": true
                        },
                        {
                            "x": 130,
                            "y": 1700,
                            "width": 423,
                            "height": 176,
                            "image": "IMG_drag16",
                            "title": "Ojciec",
                            "removable": true
                        },
                    ],
                }

            }
};
	